strcpy
Prev | Orchestra Opcodes and Operators | Next

## strcpy

strcpy — Assign value to a string variable

## Description

Assign to a string variable by copying the source which may be a constant or another string variable. strcpy and = copy the string at i-time only.

## Syntax

    Sdst strcpy Ssrc

    Sdst = Ssrc

## Example

    Sfoo    strcpy "Hello, world !"
            puts Sfoo, 1

## See also

strcpyk

## Credits

Author: Istvan Varga
2005

Prev | Up | Next
strchark | Home | strcpyk